img = imread('Image.jpg');
pixels = double(img);
raw_data = reshape(pixels, [], 1);
% We have to add an iteration for the RGB chanels
% To calculate the mean value 
mean_value = mean(A);
% To calculate the standard deviation
standard_deviation = std(A);
% x'(t)=(x(t)-mean)/standard deviation
norm_data = (raw_data - mean_value)/standard_deviation;